/*sample base style for drop in box #1*/
div.dropinbox{
width:778px;
height:708px;
	margin-top: 200 px;
z-index: 100;
border:1px solid black;
padding:5px;

font-size: 800px;
	color:transparent;
	
}

.dropinbox a{
	text-decoration: none;
	color:transparent;


}

/*sample base style for drop in box #2*/
div.dropinboxaltstyle{
width:300px;
height:200px;
padding:10px;
background:#c7edac;
box-shadow: 0 0 10px gray inset;
-webkit-border-radius:8px;
-moz-border-radius:8px;
border-radius:8px;
}

/* Basic CSS3 shadow */
.ad1{
background-image: url(bg1.jpg);
}
.ad2{
	background-image: url(bg2.jpg);
}
.ad3{
	background-image: url(bg3.jpg);
}
.ad4{
	background-image: url(bg4.jpg);
}

.ad5{
	background-image: url(bg5.jpg);
}